CREATE TABLE EMAIL (
ID INTEGER,
EMAIL_REMETENTE VARCHAR(50),
SENHA VARCHAR(20),
REMETENTE VARCHAR(50),
ASSUNTO VARCHAR(50),
MENSAGEM BLOB SUB_TYPE TEXT SEGMENT SIZE 2500
);

INSERT INTO EMAIL (ID) VALUES (1);
